Subject: Re: "attempt to move .org backwards" still show up

From: Michael Neuling <[email-masked]>
Date: Wed, 24 Apr 2013 20:37:38 +1000

Mike Qiu <[email-masked]> wrote:

> 于 2013/4/24 16:31, Michael Ellerman 写道:
> > On Wed, Apr 24, 2013 at 04:22:53PM +0800, Mike Qiu wrote:
> >> Hi all
> >>
> >> I get an error message when I compile the source code in Power7 platform
> >> use the newest upstream kernel.
> > Hi Mike,
> >
> > It depends on what your .config is. What defconfig are you building?
> I just copy the config file from /boot/config.* to .config and use make
> menuconfig
> change nothing by manually, then save.

Can you post the resulting config here?

Do you have commit in your tree?
  commit 087aa036eb79f24b856893190359ba812b460f45
  Author: Chen Gang <[email-masked]>
  powerpc: make additional room in exception vector area

Mikey